﻿using System;

using Xamarin.Forms;

namespace SampleProject
{
	public class App : Application
	{
		public App ()
		{
			// The root page of your application
			var canvas = new DrawCanvas();
			canvas.drawRect (new Point (100, 100), new Point (400, 400));
			MainPage = new ContentPage {
				Content = new StackLayout {
					VerticalOptions = LayoutOptions.Center,
					Children = {
						canvas.Content
					}
				}
			};
		}

		protected override void OnStart ()
		{
			// Handle when your app starts
		}

		protected override void OnSleep ()
		{
			// Handle when your app sleeps
		}

		protected override void OnResume ()
		{
			// Handle when your app resumes
		}
	}
}

